Activity log for bug #1266924

Date Who What changed Old value New value Message
2014-01-07 21:48:18 Jono Mingard bug added bug
2014-01-08 03:39:05 Aaron Wells tags accessibility
2014-02-26 23:56:22 Jono Mingard summary When searching for user, the profile picture column header needs a hidden description Column headers in User search should have descriptive text added
2014-02-26 23:57:31 Jono Mingard description In Administration -> Users -> User search, results are displayed in a table with profile pictures in the first column. However, the column header for this column is blank - it should be changed to contain hidden "Profile picture" text so that screen reader users know what the column contains. Affects latest master In Administration -> Users -> User search, results are displayed in a table with profile pictures in the first column. However, the column header for this column is blank - it should be changed to contain hidden "Profile picture" text so that screen reader users know what the column contains. Also, the final column header contains links to select all / deselect. These should be moved to the bottom of the column (like in Inbox) and a descriptive column header should be added. Affects latest master
2014-05-27 20:35:56 Robert Lyon mahara: milestone 1.10.0
2014-05-27 20:35:58 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-05-27 20:36:00 Robert Lyon mahara: status New In Progress
2014-08-23 09:23:28 Kristina Hoeppner mahara: status In Progress Fix Committed
2014-10-21 04:08:20 Aaron Wells mahara: status Fix Committed Fix Released